{% extends 'people/profile.html' %}
{% load static %}
{% load django_bootstrap_breadcrumbs %}
{% load mptt_tags %}
{% block title %}Нагрузка{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Нагрузка' 'people:loads' %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
      <div class="row">
        <div class="col">
          {% regroup rates by academic_year as year_rates %}
          <ul>
            {% for academic_year in year_rates %}
              <li>{{ academic_year.grouper }}</li>
              <ul>
                {% for rate in academic_year.list %}
                  <li><a href="{% url 'people:rate_loads' rate.id %}" class="btn btn-link"
                         role="button">{{ rate.rate }}</a></li>
                {% endfor %}
              </ul>
            {% endfor %}
          </ul>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
